<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- EC1649 -->
    <color name="colorPrimary">#E31E38</color>
    <color name="colorPrimaryDark">#E31E38</color>
    <color name="colorAccent">#E31E38</color>

    <!--
    <color name="black">#303030</color>
    -->

    <color name="red">#E31E38</color>
    <color name="navy">#1B374C</color>
    <color name="white">#ffffff</color>
    <color name="bottom_menu_selected_item">#E31E38</color>
    <color name="bottom_menu_unselected_item">#ffffff</color>
    <color name="navigation_drawer_background">#4C4B4A</color>
    <color name="row_product_ingredients_background">#EBECEC</color>
    <color name="transparent_white">#33ffffff</color>
    <color name="cart_dialog_background">#EEEEEE</color>

    <!-- android:background="?android:colorBackground" -->
    <!--
    <color name="actvity_default_background_color_1">#EEEEEE</color>
    -->
    <color name="actvity_default_background_color_1">#E6E6E6</color>
    <color name="actvity_default_background_color_2">#FAFAFA</color>

    <color name="login_background">#F5F5F5</color>


    <color name="ghost_white">#F4F4F5</color>
    <color name="quartz">#DCDCDD</color>
    <color name="venus">#7F797C</color>

    <color name="smoke">#E7E1D9 </color>
    <color name="smoke_1">#E9EAEC</color>
    <color name="smoke_2">#CED0D4</color>

    <color name="gray_2">#808080</color>
    <color name="gray_3">#B2B8C1</color>

    <color name="gray_mentornity">#E6E6E6</color>

    <color name="background_splash">#F4F4F4</color>


    <color name="heater">#ABB6C2</color>


</resources>
